﻿@charset "utf-8";
/* CSS Document */

.fntNH {
    font-family: "NHHandwriting","Comic Sans MS","Avenir-Medium","Avenir";
    font-weight:bold;
}

@font-face {
    font-family: "NHHandwriting";
    src: url("./fntNH/NHHandwriting-Medium.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "NHHandwriting";
    src: url("./fntNH/NHHandwriting-Medium Italic.otf") format("opentype");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "NHHandwriting";
    src: url("./fntNH/NHHandwriting-Bold.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
}
